## fuss-software 12.0.10

=== debian/changelog ===
fuss-software (12.0.10) unstable; urgency=medium

  * New packages: kexi, linux-headers-amd64.
  * Cleanup of libreoffice dependencies.

 -- Elena Grandi <elena@truelite.it>  Thu, 25 Sep 2025 11:57:28 +0200

fuss-software (12.0.9) unstable; urgency=medium

  * Added nvme-cli to fuss-various
  * Added pageedit and sigil to fuss-office

 -- Paolo Dongilli <dongilli@fuss.bz.it>  Mon, 30 Jun 2025 09:47:29 +0200

fuss-software (12.0.8) unstable; urgency=medium

  * Corrected package name.

 -- Paolo <dongilli@fuss.bz.it>  Thu, 20 Feb 2025 22:53:31 +0100

fuss-software (12.0.7) unstable; urgency=medium

  * Added geany,thonny, gchempaint, idle3 and gnome-builder to fuss-kids
  * Added draw.io to fuss-education
  * Added clementine and lmms to fuss-multimedia
  * Added qt5-image-formats-plugins (for gcompris to work correctly) to fuss-children
  * Added net-tools to fuss-various

 -- Paolo <dongilli@fuss.bz.it>  Thu, 20 Feb 2025 22:36:41 +0100

fuss-software (12.0.6) unstable; urgency=medium

  * Added fet, gramps, htop.

 -- Paolo <dongilli@fuss.bz.it>  Tue, 27 Aug 2024 16:32:01 +0200

fuss-software (12.0.5) unstable; urgency=medium

  * Added minder to fuss-education
  * Added openjdk-17-demo, openjdk-17-dbg, openjdk-17-doc, openjdk-17-jdk to fuss-kids
  * Added musescore4 to fuss-multimedia
  * Added balena-etcher, keepassxc, onboard to fuss-various

 -- Paolo Dongilli <dongilli@fuss.bz.it>  Wed, 13 Dec 2023 17:52:46 +0100

fuss-software (12.0.3) unstable; urgency=medium

  * Added ardour and mkvtoolnix to fuss-multimedia
  * Added tldr and crypromator to fuss-various
  * Added thunderbird and some thunderbird-l10n packages to fuss-net 

 -- Paolo Dongilli <dongilli@fuss.bz.it>  Tue, 28 Nov 2023 16:03:08 +0100

fuss-software (12.0.2) unstable; urgency=medium

  * Version bump.

 -- Paolo Dongilli <dongilli@fuss.bz.it>  Wed, 03 May 2023 16:14:19 +0200

fuss-software (12.0.1) unstable; urgency=medium

  [ Elena Grandi ]
  * Replaced kolourpaint4 with kolourpaint (package changed name).
  * Replaced gcompris with gcompris-qt (replaced in Debian).
  * Replaced openshot with openshot-qt (replaced in Debian).
  * Removed xsane and mplayer (no longer in Debian).
  * Removed fuss-alternate (no longer in use).
  * Updated list of firmware packages.
  * Temporarily removed ffmpeg2theora (not in testing).

  [ Paolo Dongilli ]
  * Added screenkey, network-manager-openconnect-gnome, remmina, webext-ublock-origin-chromium
  * Added ttf-mscorefonts-installer to fuss-unofficial

 -- Paolo Dongilli <dongilli@fuss.bz.it>  Wed, 03 May 2023 15:52:06 +0200

fuss-software (11.0.3) unstable; urgency=medium

  [ Paolo Dongilli ]
  * Added sound-juicer to multimedia metapackage.
  * Added fuss-speak to unofficial metapackage. 

  [ Elena Grandi ]
  * Created new metapackage minetest.

 -- Elena Grandi <elena@truelite.it>  Thu, 22 Sep 2022 14:28:11 +0200

fuss-software (11.0.2) unstable; urgency=medium

  * Release bump
  * Added numix-* themes

 -- Paolo Dongilli <dongilli@fuss.bz.it>  Mon, 18 Jul 2022 18:55:13 +0200

fuss-software (11.0.1) unstable; urgency=medium

  * Add musescore3 back to fuss-multimedia.
  * Install exfatprogs instead of exfat-utils. See
    https://tracker.debian.org/news/1290581/removed-130-2-from-unstable/

 -- Elena Grandi <elena@truelite.it>  Wed, 08 Jun 2022 11:24:06 +0200

fuss-software (11.0.0) unstable; urgency=medium

  * Update for bullseye
  * Removed: childsplay, pysycache, florence, gimp-python,
    nautilus-image-manipulator, python-pmw, kde-l10n-*, gtk-recordmydesktop,
    kino, kover, gespeaker
  * Added: cdcover, cdlabelgen, disc-cover
  * Temporarily removed gspeech

 -- Elena Grandi <elena@truelite.it>  Tue, 17 May 2022 11:11:54 +0200

fuss-software (10.0.21) unstable; urgency=medium

  * Added sound-juicer to fuss-multimedia
  * Added terminator and ethtool to fuss-desktop
  * Added fontforge to fuss-various
  * Added fonts-opendyslexic to fuss-office
  * Added fonts-corsivo-montessori to fuss-unofficial

 -- Paolo Dongilli <dongilli@fuss.bz.it>  Tue, 19 Apr 2022 18:49:15 +0200

fuss-software (10.0.20) unstable; urgency=medium

  * Moved openboard package from fuss-education to fuss-unofficial because of a non-free library dependency.

 -- Paolo <dongilli@fuss.bz.it>  Sat, 26 Feb 2022 19:49:07 +0100

fuss-software (10.0.19) unstable; urgency=medium

  * Added vue to fuss-education
  * Added pdfposter, posterazor, synfigstudio, synfig to fuss-graphics
  * Added qstopmotion to fuss-multimedia
  * Added flowgorithm , xmind to fuss-multimedia
  * Added dos2unix to fuss-various

 -- Paolo <dongilli@fuss.bz.it>  Sat, 08 Jan 2022 19:03:07 +0100

fuss-software (10.0.18) unstable; urgency=medium

  * Added r-base and pspp to fuss-kids
  * Added google-chrome-stable to fuss-unofficial

 -- Paolo <dongilli@fuss.bz.it>  Sun, 03 Oct 2021 02:00:27 +0100

fuss-software (10.0.17) unstable; urgency=medium

  * Added ocrfeeder to fuss-office
  * Added libdvdcss2 to fuss-unofficial

 -- Paolo <dongilli@fuss.bz.it>  Fri, 29 Sep 2021 22:07:23 +0100

fuss-software (10.0.16) unstable; urgency=medium

  * Added pdfarranger to fuss-desktop
  * Added openboard to fuss-education

 -- Paolo <dongilli@fuss.bz.it>  Fri, 27 Sep 2021 11:13:52 +0100

fuss-software (10.0.15) unstable; urgency=medium

  * Removed blueman and bluez due to permission issues on clients

 -- Paolo <dongilli@fuss.bz.it>  Fri, 12 Feb 2021 16:26:52 +0100

fuss-software (10.0.14) unstable; urgency=medium

  * Added package lingot to multimedia

 -- Paolo <dongilli@fuss.bz.it>  Thu, 11 Feb 2021 23:57:31 +0100

fuss-software (10.0.13) unstable; urgency=medium

  * Added new packages: blueman bluez flameshot gspeech gtick iperf krita mypaint pandoc redshift-gtk texlive texlive-latex-extra xournalpp

 -- Paolo <dongilli@fuss.bz.it>  Tue, 09 Feb 2021 20:11:45 +0100

fuss-software (10.0.12) unstable; urgency=medium

  * Added support for LibreOffice 7 (buster-backports)


