## fuss-software 12.0.11

=== debian/changelog ===
fuss-software (12.0.11) unstable; urgency=medium

  * Added packages sqlite3, sqlitebrowser, okular, tracker-osp

 -- Paolo Dongilli <dongilli@fuss.bz.it>  Thu, 16 Oct 2025 12:04:01 +0200
