## fuss-software 12.0.12

=== debian/changelog ===
fuss-software (12.0.12) unstable; urgency=medium

  * Remove webext-ublock-origin-chromium, no longer compatible.

 -- Elena Grandi <elena@truelite.it>  Wed, 26 Nov 2025 13:42:58 +0100
