=== debian/control ===
Source: fuss-software
Section: metapackages
Priority: optional
Maintainer: FUSS team <packages@fuss.bz.it>
Standards-Version: 4.6.0.1
Build-Depends: debhelper-compat (= 13)
Rules-Requires-Root: no

Package: fuss-desktop
Architecture: all
Depends: ${fuss-desktop:Depends}, ${misc:Depends}
Description: The Fuss Desktop environment
 The Fuss Desktop work environment

Package: fuss-kids
Architecture: all
Depends: ${fuss-kids:Depends}, ${misc:Depends}
Description: The Fuss Desktop environment - Kids software
 The Fuss Desktop work environment

Package: fuss-children
Architecture: all
Depends: ${fuss-children:Depends}, ${misc:Depends}
Description: The Fuss Desktop environment - Children software
 The Fuss Desktop work environment

Package: fuss-education
Architecture: all
Depends: ${fuss-education:Depends}, ${misc:Depends}
Conflicts: tct
Description: The Fuss Desktop environment - Generic EDU software
 The Fuss Desktop work environment

Package: fuss-multimedia
Architecture: all
Depends: ${fuss-multimedia:Depends}, ${misc:Depends}
Description: The Fuss Desktop environment - Multimedia software
 The Fuss Desktop work environment

Package: fuss-language-support
Architecture: all
Depends: ${fuss-language-support:Depends}, ${misc:Depends}
Description: The Fuss Desktop - Language Support metapackage
 The Fuss Desktop - Language support metapackage

Package: fuss-net
Architecture: all
Depends: ${fuss-net:Depends}, ${misc:Depends}
Conflicts: webext-ublock-origin-chromium
Description: The Fuss Desktop - Network Support metapackage
 The Fuss Desktop - Network support metapackage

Package: fuss-graphics
Architecture: all
Depends: ${fuss-graphics:Depends}, ${misc:Depends}
Description: The Fuss Desktop - Graphics metapackage
 The Fuss Desktop - Graphics metapackage

Package: fuss-office
Architecture: all
Depends: ${fuss-office:Depends}, ${misc:Depends}
Description: The Fuss Desktop - Office Support metapackage
 The Fuss Desktop - Office support metapackage

Package: fuss-extra-multimedia
Architecture: all
Depends: ${fuss-extra-multimedia:Depends}, ${misc:Depends}
Description: The Fuss Desktop - Extra multimedia metapackage
 The Fuss Desktop - Extra multimedia metapackage

Package: fuss-various
Architecture: all
Depends: ${fuss-various:Depends}, ${misc:Depends}
Description: The Fuss Desktop - Various software metapackage
 The Fuss Desktop - Various software metapackage

Package: fuss-unofficial
Architecture: all
Depends: ${fuss-unofficial:Depends}, ${misc:Depends}
Description: The Fuss Desktop - Unofficial non-free metapackage
 The Fuss Desktop - Unofficial non-free metapackage

Package: fuss-minetest
Architecture: all
Depends: ${fuss-minetest:Depends}, ${misc:Depends}
Description: The Fuss Desktop - minetest mod selection
 The Fuss Desktop - minetest mod selection
