## fuss-software 12.0.13

=== debian/changelog ===
fuss-software (12.0.13) unstable; urgency=medium

  [ Elena Grandi ]
  * Remove conflict on webext-ublock-origin-chromium

  [ Paolo Dongilli ]
  * Add package pitivi

 -- Elena Grandi <elena@truelite.it>  Wed, 14 Jan 2026 14:14:52 +0100
