=== debian/control ===
--- 
+++ 
@@ -46,7 +46,6 @@
 Package: fuss-net
 Architecture: all
 Depends: ${fuss-net:Depends}, ${misc:Depends}
-Conflicts: webext-ublock-origin-chromium
 Description: The Fuss Desktop - Network Support metapackage
  The Fuss Desktop - Network support metapackage
