## fuss-software 13.0.13

=== debian/changelog ===
fuss-software (13.0.13) unstable; urgency=medium

  * New packages: kexi, linux-headers-amd64.
  * Cleanup of libreoffice dependencies.

 -- Elena Grandi <elena@truelite.it>  Thu, 25 Sep 2025 11:32:08 +0200

fuss-software (13.0.12) unstable; urgency=medium

  * Removed package freeplane from fuss-education 

 -- Claudio Cavalli <ccavalli@fuss.bz.it>  Wed, 20 Aug 2025 21:01:10 +0200

fuss-software (13.0.11) unstable; urgency=medium

  * Added nvme-cli to fuss-various
  * Added pageedit and sigitl to fuss-office

 -- Paolo Dongilli <dongilli@fuss.bz.it>  Mon, 30 Jun 2025 09:42:59 +0200

fuss-software (13.0.10) unstable; urgency=medium

  * Updated package name for cups-pdf.
  * Removed tldr (removed from Debian).
  * Bump openjdk version.

 -- Elena Grandi <elena@truelite.it>  Tue, 27 May 2025 10:29:28 +0200

fuss-software (13.0.9) unstable; urgency=medium

  * Removed qt5-image-formats-plugins, not needed in trixie.
  * Removed some libraries from fuss-extra-multimedia: they will get installed
    as dependencies of other packages anyway.

 -- Elena Grandi <elena@truelite.it>  Mon, 24 Mar 2025 14:12:14 +0100

fuss-software (13.0.8) unstable; urgency=medium

  * Corrected package name

 -- Paolo <dongilli@fuss.bz.it>  Thu, 20 Feb 2025 22:51:03 +0100

fuss-software (13.0.7) unstable; urgency=medium

  [ Elena Grandi ]
  * Removed nautilus-image-converter, removed from testing
    (https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1074743)

  [ Paolo ]
  * Added geany and thonny to fuss-kids
  * Added draw.io to fuss-education
  * Added clementine and lmms to fuss-multimedia
  * Added qt5-image-formats-plugins (for gcompris to work correctly) to fuss-children
  * Added net-tools to fuss-various

 -- Paolo <dongilli@fuss.bz.it>  Thu, 20 Feb 2025 21:19:16 +0100

fuss-software (13.0.6) unstable; urgency=medium

  * Removed gimp-gutenprint, removed from Debian
    (https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1088069)
  * Removed gimp-plugin-registry, non compatible with gimp 3
    (https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1043232)

 -- Elena Grandi <elena@truelite.it>  Tue, 04 Feb 2025 13:06:58 +0100

fuss-software (13.0.5) unstable; urgency=medium

  * Removed openboard 

 -- Claudio Cavalli <ccavalli@fuss.bz.it>  Tue, 03 Dec 2024 20:35:28 +0100

fuss-software (13.0.4) unstable; urgency=medium

  [ Elena Grandi ]
  * Removed mpg321, removed by debian, dead upstream and not really relevant
    on modern computers compared to mpg123.

  [ Paolo Dongilli ]
  * Removed gnome-packagekit, removed by debian from testing (see https://tracker.debian.org/pkg/gnome-packagekit)

 -- Paolo Dongilli <dongilli@fuss.bz.it>  Tue, 26 Nov 2024 11:32:12 +0100

fuss-software (13.0.3) unstable; urgency=medium

  * Remove explicit dependency to policykit (replaced by polkit and pkexec,
    but they are expected to be installed as dependencies of other packages,
    if needed).

 -- Elena Grandi <elena@truelite.it>  Fri, 22 Nov 2024 10:21:07 +0100

fuss-software (13.0.2) unstable; urgency=medium

  [Elena Grandi]
  * Removed idle3, replaced by idle.

  [Paolo Dongilli]
  * Added ganttproject to fuss-office metapackage.

 -- Elena Grandi <elena@truelite.it>  Thu, 14 Nov 2024 14:24:55 +0100

fuss-software (13.0.1) unstable; urgency=medium

  * added packages fet, gramps, htop.

 -- Paolo <dongilli@fuss.bz.it>  Tue, 27 Aug 2024 16:23:47 +0200

fuss-software (13.0.0) unstable; urgency=medium

  * Update for trixie.
  * Temporarily removed packages that are currently part of a transition or
    whose migrations in testing are temporarily blocked.
  * Install yt-dlp instead of youtube-dl.
  * Added youtubedl-gui.
  * Temporarily removed balena-etcher (non installable).
  * Install gnome-metronome instead of gtick.
  * Temporarily remove pdfposter (not in testing).
  * Install gnome-builder instead of anjuta.

 -- Elena Grandi <elena@truelite.it>  Wed, 08 May 2024 11:27:43 +0200
