## fuss-software 13.0.14

=== debian/changelog ===
fuss-software (13.0.14) unstable; urgency=medium

  * Added packages sqlite3, sqlitebrowser, okular, tracker-osp

 -- Paolo Dongilli <dongilli@fuss.bz.it>  Thu, 16 Oct 2025 11:59:45 +0200
