## fuss-software 13.0.15

=== debian/changelog ===
fuss-software (13.0.15) unstable; urgency=medium

  * Remove webext-ublock-origin-chromium, no longer compatible.
  * Remove conflict on tct, no longer packaged.

 -- Elena Grandi <elena@truelite.it>  Wed, 26 Nov 2025 14:00:27 +0100
