=== debian/control ===
--- 
+++ 
@@ -27,7 +27,6 @@
 Package: fuss-education
 Architecture: all
 Depends: ${fuss-education:Depends}, ${misc:Depends}
-Conflicts: tct
 Description: The Fuss Desktop environment - Generic EDU software
  The Fuss Desktop work environment
