=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

%:
	dh $@

clean:
	dh_clean
	rm -f override_dh_gencontrol

override_dh_gencontrol:

	for seed in language-support desktop kids children education multimedia net extra-multimedia various graphics office unofficial minetest; do \
		package=fuss-$$seed; \
		(printf "$$package:Depends="; perl -pe 's/\n/, /g'  metapackages/$$seed; echo) \
			>> debian/$$package.substvars; \
	done
	touch $@

	dh_gencontrol

override_dh_usrlocal:
	true
