## fuss-software 13.0.16

=== debian/changelog ===
fuss-software (13.0.16) unstable; urgency=medium

  [ Paolo Dongilli ]
  * Add package pitivi

  [ Elena Grandi ]
  * Re-add packages that were temporarily removed and are back in trixie.

 -- Paolo Dongilli <dongilli@fuss.bz.it>  Wed, 14 Jan 2026 13:34:20 +0100
